# childrentreestore.cpp File Reference

Template File. More...

`#include "childrentreestore.h"`
`#include "iconcontroller.h"`
`#include <gtkmm/button.h>`
`#include <synfig/paramdesc.h>`
`#include <ETL/clock>`
`#include "general.h"`

## Functions

static ChildrenTreeStore::Model & | ModelHack ()

## Detailed Description

Template File.

$Id$

## Function Documentation

static ChildrenTreeStore::Model& ModelHack | ( |  | ) | `[static]`